/* --------------------------------Home Banner------------------------------*/

div.BannerHeader {position: relative; height: 300px; background: white url(/images/useruploadedimages/homepagebannerBG.jpg) no-repeat;}

div.BannerHeader li {list-style: none !important}

div#FlashBannerParent {position: absolute; top: 0; left: 0; margin: 0 0 0 10px;}

div.BannerHeader h1 {text-transform: uppercase; font: bold 14px "Lucida Sans Unicode", arial, verdana, sans-serif; margin-left: -3000px; margin-top: -31px }

div#FlashBanner {padding: 10px 0;}

ul.MenuBarVertical {margin: 0; padding: 0; list-style-type: none; position:relative; font-size: 100%; cursor: default; width: 257px}

ul.MenuBarActive {z-index: 1000;}

ul.MenuBarVertical li {margin: 0 0 4px 0; padding: 0; list-style-type: none; position: static; text-align: left; cursor: pointer; width: 257px;}

ul.MenuBarVertical ul{margin: 0 0 0 270px; padding: 0; list-style-type: none; position: absolute; z-index: 1020; cursor: default; width: 200px; left: -1000em; top: 0;}

ul.MenuBarVertical ul#LatestProducts {left: 0;}

ul.MenuBarVertical ul.MenuBarSubmenuVisible {left: 0;}

ul.MenuBarVertical ul li {width: 200px; background-color: none}


/*--- DESIGN ELEMENTS:---*/

ul.MenuBarVertical a {display: block; cursor: pointer; background-color: #003484; padding: 5px 10px; color: #fff; text-decoration: none; height: 20px}

a.active {background-color: #D62029 !important;}

ul.MenuBarVertical h2 {font: bold 12px "Lucida Sans Unicode", arial, verdana, sans-serif; padding: 0; margin:0; color: white}

ul.MenuBarVertical ul li a {font: Normal 16px "Lucida Sans Unicode", arial, verdana, sans-serif; color: #003484; padding: 0 !important;  margin:0 !important; text-align: center}

ul.MenuBarVertical ul li h3 {font: Normal 16px "Lucida Sans Unicode", arial, verdana, sans-serif; color: #D62029; padding: 0; margin:10px; height:45px; text-align: left}

ul.MenuBarVertical ul li p {float: left; font: normal 13px "Lucida Sans Unicode", arial, verdana, sans-serif; color: #003484; padding: 0; margin: 15px 10px 0 10px;}

ul.MenuBarVertical ul li img {float:left; width: 178px; height: 100px;  text-align: center}

ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible {background-color: #D62029; color: #FFF;}

ul.MenuBarVertical ul a {display: block; cursor: pointer; background-color: #fff; padding: 10px; color: #333; text-decoration: none; border: white solid 1px; height: 233px }

ul.MenuBarVertical ul a.MenuBarItemHover, ul.MenuBarVertical ul a.MenuBarItemSubmenuHover, ul.MenuBarVertical ul a.MenuBarSubmenuVisible {background-color: #f3f5fd; color: #003484;}



/* IE hacks */
ul.MenuBarVertical iframe {position: absolute; display: none; z-index: 1010;}

/* IE7 Only */
*:first-child+html body #BuildingProducts {margin-top: -34px}
*:first-child+html body #FlooringProducts {margin-top: -68px}
*:first-child+html body #RoofingProducts {margin-top: -102px}
*:first-child+html body #PlumbingProducts {margin-top: -136px}
*:first-child+html body #SpecialistProducts {margin-top: -170px}
*:first-child+html body #Accessories {margin-top: -204px}
*:first-child+html body ul.MenuBarVertical a {padding: 5px 10px !important;}
*:first-child+html body ul.MenuBarVertical ul a {height: 225px; padding: 5px 0 !important;}
*:first-child+html body ul.MenuBarVertical ul li p {float: left;  background-position: 163px 5px}

/*IE6 Only */
* html body #BuildingProducts {margin-top: -34px}
* html body #FlooringProducts {margin-top: -68px}
* html body #RoofingProducts {margin-top: -102px}
* html body #PlumbingProducts {margin-top: -136px}
* html body #SpecialistProducts {margin-top: -170px}
* html body #Accessories {margin-top: -204px}
* html body ul.MenuBarVertical a {padding: 5px 10px !important; text-decoration: none !important;}
* html body ul.MenuBarVertical ul a {height: 225px; padding: 5px 0 !important;}
* html body div#FlashBanner {background-image: none;}
* html body  ul.MenuBarVertical ul li p {float: left;}
* html body ul.MenuBarVertical ul li img {}





/* slash in float is to keep IE 5.0 from parsing */
@media screen, projection {
ul.MenuBarVertical li.MenuBarItemIE {display: inline; f\loat: left; background: #FFF;}
}
